select
    policy.policy_number,
    person.first_name,
    person.family_name,
    person.telephone_number,
    person.email_address
from
    policy
    join
    person
    on policy.person_id = person.id
where
    policy.policy_number = 'FQE/67815';